body {	
	font: 14px/24px 'Open Sans', sans-serif;
	color: #212121;
	background: url(../images/bg.jpg) repeat fixed;
	overflow-x: hidden;
}

/* Standard Styles Starts */

a { color: #fc3144; }
a:hover, 
a:focus {
	color: #ee4e6e;
}
a:focus { outline: none; }
.immg2{ border-radius:50%;}
.textjust{ text-align:justify;}

/* Heading Styles Starts */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: 'Roboto Condensed', sans-serif;
}
h1 { font-size: 72px; }
h2 { font-size: 60px; }
h3 { font-size: 36px; }
h4 { font-size: 30px; }
h5 { font-size: 24px; }
h6 { font-size: 18px; }

.hs-1 {
	margin-bottom: 30px;
}
	.hs-1:after {
		content: "";
		margin-top: 15px;
		display: block;
		width: 170px;
		height: 2px;
		background-color: #0d0d0d;		
	}
	.hs-1.text-center:after {
		margin-left: auto;
		margin-right: auto;
	}

.font1, 
.hs-1, 
#main-menu .dropdown-menu > li > a, 
.tabs-product .nav-tabs > li > a {
	font-family: 'Roboto Condensed', sans-serif;	
}

.font2, 
#cart .btn, 
#main-menu .navbar-nav > li > a, 
.intro-section h5, 
.process-section h3, 
.process-section h6, 
.list-style-2 li h6, 
.product-item-label, 
.product-item-price, 
.product-item-title, 
.product-item-btn-1, 
.product-info-title, 
.product-info-details-price, 
.product-info-details-size li h6, 
.product-info-details-colors li h6, 
.product-info-details-cat li h6, 
.product-info-details-tags li h6, 
.product-info-details-btns, 
.product-filter, 
#tab-review h5, 
#tab-review h6, 
.tab-review-form .form-group label span, 
.tab-review-form .btn, 
.list-categories, 
.list-c, 
.list-spec li, 
.list-style-1, 
.btn-style-1, 
.foot-top-col-list-2 li .title {
	font-family: 'Abel', sans-serif;
}

.font3, 
.blog-post-box .btn, 
#accordion-checkout .panel > .panel-heading > .panel-title {
    font-family: 'Open Sans', sans-serif;
}

.font4, 
.msg-box-1 h1, 
.msg-box-1 h3 {
	font-family: 'Roboto Slab', serif;
}

/* Form & Buttons Styles Starts */

.btn-outline {
	color: #525252;
	background-color: #fff;
	border: 1px solid #d3d3d3;
}
.btn-outline:hover, 
.btn-outline:focus, 
.btn-outline:active, 
.btn-outline.active {
	background-color: #f1f1f1;
}

.btn-success {
	background-color: #77b632;
}
.btn-success:hover, 
.btn-success:focus,
.btn-success:active,
.btn-success.active {
	background-color: #5d9124;
}

.btn-secondary {
	background-color: #fc3144;
}
.btn-secondary:hover, 
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active {
	background-color: #ce2131;
}

.btn-main {
	background-color: #fa7103;
}
.btn-main:hover, 
.btn-main:focus,
.btn-main:active,
.btn-main.active {
	background-color: #fa5403;
}

.btn-google-plus {
	background-color: #e04a39;
}
.btn-google-plus:hover, 
.btn-google-plus:focus, 
.btn-google-plus:active, 
.btn-google-plus.active {
	background-color: #b62c1d;
}

.btn-fb {
	background-color: #3b5999;
}
.btn-fb:hover, 
.btn-fb:focus, 
.btn-fb:active, 
.btn-fb.active {
	background-color: #324e8a;
}

.btn-instagram {
	background-color: #7c4e3a;
}
.btn-instagram:hover, 
.btn-instagram:focus, 
.btn-instagram:active, 
.btn-instagram.active {
	background-color: #613a29;
}

.btn-twitter {
	background-color: #00b6f1;
}
.btn-twitter:hover, 
.btn-twitter:focus, 
.btn-twitter:active, 
.btn-twitter.active {
	background-color: #0595c4;
}

.btn-secondary, 
.btn-secondary:hover, 
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active, 
.btn-main, 
.btn-main:hover, 
.btn-main:focus,
.btn-main:active,
.btn-main.active, 
.btn-google-plus, 
.btn-google-plus:hover, 
.btn-google-plus:focus, 
.btn-google-plus:active, 
.btn-google-plus.active, 
.btn-fb, 
.btn-fb:hover, 
.btn-fb:focus, 
.btn-fb:active, 
.btn-fb.active, 
.btn-instagram, 
.btn-instagram:hover, 
.btn-instagram:focus, 
.btn-instagram:active, 
.btn-instagram.active, 
.btn-twitter, 
.btn-twitter:hover, 
.btn-twitter:focus, 
.btn-twitter:active, 
.btn-twitter.active {
	color: #fff;
}

.btn-style-1 {
	margin-top: 10px;
	padding: 8px 36px;
	font-size: 18px;
}

.btn-style-2 {
	padding: 5px 20px;
	text-align: left;
}
	.btn-style-2 .fa {
		margin-right: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 10px;
		min-width: 40px;
		font-size: 24px;
		vertical-align: sub;
		border-right: 1px solid rgba(255, 255, 255, 0.3);
	}

/* Wrapper Styles Starts */

.wrapper {
	margin-top: 50px;
	margin-bottom: 50px;
	background-color: #fff;
}
	.wrapper-inner {
		padding: 20px;
	}
	
/* Top Bar Styles Starts */

.top-bar {
	margin-bottom: 10px;
}
	.top-bar-links {
		margin-bottom: 0;
	}
		.top-bar-links li {
			padding-left: 3px;
			padding-right: 3px;
		}
		.top-bar-links li:after {
			content: "|";
			padding-left: 6px;
		}
		.top-bar-links li:last-of-type:after {
			content: "";
		}
		.top-bar-links li, 
		.top-bar-links li a, 
		.top-bar .btn-group .btn {
			color: #757575;
		}
		.top-bar-links li a:hover, 
		.top-bar-links li a:focus, 
		.top-bar .btn-group .btn:hover, 
		.top-bar .btn-group .btn:focus {
			color: #ee4e6e;
		}
		
		.top-bar .btn-group .btn {
			padding: 0 10px;
		}
		.top-bar .btn-group .btn:hover, 
		.top-bar .btn-group .btn:focus {
			text-decoration: none;
		}
		
/* Header Styles Starts */

.main-header {
	padding-top: 20px;
	padding-bottom: 20px;
}

/* Search Styles Starts */

	.search {	
	}
		.search .input-group {
		}
			.search .input-group .form-control {
				padding: 12px 20px;
				height:46px;
				color: #878a8c;
				background: #fff;
				border: 1px solid #e3e3e3;
			}
			.search .input-group .btn {
				padding-left: 15px;
				padding-right: 15px;
				height: 46px;	
				color: #707070;
				font-size: 18px;
				background: #f1f1f1;
				border: 1px solid #e3e3e3;
			}
			.search .input-group .btn:hover, 
			.search .input-group .btn:focus {
				color: #fff;
				background-color: #333;
			}
		
/* Cart Styles Starts */

	#cart .btn {
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: left;
		background: #fff;
		border: 1px solid #e3e3e3;
	}
		#cart .btn .fa-shopping-cart {
			margin-right: 15px;
			margin-left: 10px;
			font-size: 20px;
		}
		#cart .btn span {
			color: #878a8c;
			font-size: 16px;
		}
		#cart .btn span#cart-total {
			margin-left: 10px;
			color: #333;
		}
		#cart .btn .fa-shopping-cart, 
		#cart .btn span {
			float: left;
		}
		#cart .btn i.fa-caret-down {
			margin-top: 5px;			
			margin-right: 5px;
			margin-left: 20px;			
			float: right;
		}
		#cart .btn .fa-shopping-cart, 
		#cart .btn i.fa-caret-down {
			color: #707070;
		}
		#cart .dropdown-menu {
			margin-top: 10px;
			padding: 10px;
			min-width: 100%;
			border-color: #e3e3e3;
			z-index: 1001;
		}
		#cart .open > .dropdown-menu {
			display: block;
		}
			#cart .dropdown-menu table {
				margin-bottom: 10px;
			}
			#cart .dropdown-menu table, 
			#cart .dropdown-menu table td {
				background:none;
				border:none;
			}
			#cart .dropdown-menu table.hcart td {
				vertical-align: middle;
				border-bottom: 1px solid #e3e3e3;
			}
			.line-top, 
			.btn-block1 {
				border-top: 1px solid #e3e3e3;
			}
			#cart .btn-block1 {
				padding-top: 20px;
			}
			#cart .btn-block1 a {
				margin-left: 10px;
				padding: 8px 12px;
				text-decoration: none;
			}
			#cart .btn-block1 a:hover, 
			#cart .btn-block1 a + a {
				color: #fff;
				background: #222;
			}
			#cart .btn-block1 a, 
			#cart .btn-block1 a + a:hover {
				color: #fff;				
				background: #fc3144;
			}
			#cart .dropdown-menu li > div {
				padding: 0 10px;
				min-width: 427px;
			}
			#cart .dropdown-menu li p {
				margin: 20px 0;
			}
			#cart .dropdown-menu table.total {
			}
			#cart .dropdown-menu table.total td {
				padding: 2px 8px;
			}
			#cart .dropdown-menu table td a {
				color: #212121;
			}
			#cart .dropdown-menu table td a:hover {
				color: #ee4e6e;
			}
			
/* Main Menu Styles Starts */

#main-menu.navbar {
	margin-bottom: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #fff;
	border: none;
}
	#main-menu.navbar:before {
		left: -62px;
	}
	#main-menu.navbar:after {
		right: -62px;
	}
	#main-menu.navbar:before, 
	#main-menu.navbar:after {
		content: "";
		position: absolute;
		top: 0;
		width: 80px;
		height: 70px;
	}
	#main-menu .navbar-nav > li + li {
		margin-left: 15px;
	}
		#main-menu .navbar-nav > li > a {
			padding-top: 10px;
			padding-bottom: 10px;
			color: #fff;
			font-size: 18px;
			text-transform: uppercase;
			background-color: #777;
		}
		#main-menu .navbar-nav > li:hover > a, 
		#main-menu .navbar-nav > li > a:hover, 
		#main-menu .navbar-nav > li > a:focus {
			background-color: #222;
		}
		#main-menu .navbar-nav > li:nth-child(2) > a {
			background-color: #00bbd3;
		}
		#main-menu .navbar-nav > li:nth-child(2):hover > a, 
		#main-menu .navbar-nav > li:nth-child(2) > a:hover, 
		#main-menu .navbar-nav > li:nth-child(2) > a:focus {
			background-color: #01a1b5;
		}
		#main-menu .navbar-nav > li:nth-child(3) > a {
			background-color: #fa7103;
		}
		#main-menu .navbar-nav > li:nth-child(3):hover > a, 
		#main-menu .navbar-nav > li:nth-child(3) > a:hover, 
		#main-menu .navbar-nav > li:nth-child(3) > a:focus {
			background-color: #d65f00;
		}
		#main-menu .navbar-nav > li:nth-child(4) > a {
			background-color: #4bae4f;
		}
		#main-menu .navbar-nav > li:nth-child(4):hover > a, 
		#main-menu .navbar-nav > li:nth-child(4) > a:hover, 
		#main-menu .navbar-nav > li:nth-child(4) > a:focus {
			background-color: #328c36;
		}
		#main-menu .navbar-nav > li:nth-child(5) > a {
			background-color: #015eba;
		}
		#main-menu .navbar-nav > li:nth-child(5):hover > a, 
		#main-menu .navbar-nav > li:nth-child(5) > a:hover, 
		#main-menu .navbar-nav > li:nth-child(5) > a:focus {
			background-color: #004890;
		}
		#main-menu .navbar-nav > li:nth-child(6) > a {
			background-color: #bd20c7;
		}
		#main-menu .navbar-nav > li:nth-child(6):hover > a, 
		#main-menu .navbar-nav > li:nth-child(6) > a:hover, 
		#main-menu .navbar-nav > li:nth-child(6) > a:focus {
			background-color: #9f14a8;
		}
		#main-menu .navbar-nav > li:nth-child(7) > a {
			background-color: #fb3144;
		}
		#main-menu .navbar-nav > li:nth-child(7):hover > a, 
		#main-menu .navbar-nav > li:nth-child(7) > a:hover, 
		#main-menu .navbar-nav > li:nth-child(7) > a:focus {
			background-color: #da2637;
		}
		#main-menu .navbar-nav > li.active > a, 
		#main-menu .navbar-nav > li.active:hover > a,  
		#main-menu .navbar-nav > li.open > a {
			background-color: #000;
		}
			#main-menu .open .dropdown-menu, 
			#main-menu .dropdown-menu {
				background-color: #353535;
			}
				#main-menu .dropdown-menu > li > a {
					padding-top: 5px;
					padding-bottom: 5px;
					color: #fff;
					font-size: 15px;
				}
				#main-menu .dropdown-menu > li > a:hover,
				#main-menu .dropdown-menu > li > a:focus {
					background-color: #545454;
				}
				#main-menu .dropdown-menu > .active > a, 
				#main-menu .dropdown-menu > .active > a:hover, 
				#main-menu .dropdown-menu > .active > a:focus {
					background-color: #6a6a6a;
				}
				
/* Breadcrumb Styles Starts */

.breadcrumb {
	margin-bottom: 30px;
	padding-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
	background: none;
	border: solid #e3e3e3;
	border-width: 0 0 1px;
}
	.breadcrumb li {
		padding-right: 5px;
	}
	.breadcrumb > li + li:before {
		padding-right: 10px;
		content: "\00BB";
		color: #757575;
	}
	.breadcrumb li, 
	.breadcrumb li a {
		color: #212121;
	} 
	.breadcrumb li.active {
		color: #757575;
	}
	
/* Main Slider Styles Starts */

#main-slider {
	margin-bottom: 30px;
}
	#main-slider .carousel-control {
		color: #666;
		background: none;
	}
	#main-slider .carousel-control:hover {
		color: #333;
	}
		#main-slider .carousel-control span {
			text-shadow: none;
		}
		
/* Main Container Styles Starts */

.main-container {
	padding-top: 20px;
	padding-bottom: 20px;
}		
		
/* Banners Styles Starts */

.banners {
	margin-bottom: 0;
}		
	.banners > li {
		margin-bottom: 30px;
	}
	
/* Products Styles Starts */

.products-section {
	margin-bottom: 20px;
}	
	.product-bs-1 {
		margin-bottom: 30px;
		padding: 20px;
		position: relative;
		border: 1px solid #e7e7e7;
	}
	.product-bs-1:hover {
		border-color: #b0b0b0;
	}
	
		.product-bs-2 {
		margin-bottom: 30px;
		padding: 20px;
		position: relative;
		border: 1px solid #e7e7e7;
		border-radius:10px;
	}
	.product-bs-2:hover {
		border-color: #b0b0b0;
	}
		.product-item-label {
			position: absolute;
			top: 20px;
			padding: 3px 10px;
			color: #fff;
			font-size: 18px;
		}
		.product-item-label.new {
			right: 15px;
			background-color: #333;
		}
		.product-item-label.sale {
			top:50px;
			right: 15px;
			background-color: #015eba;
		}
		.product-item-image {
			margin-bottom: 30px;
		}
		.product-item-price {
			margin-bottom: 15px;
		}
			.product-item-price .new {
				color: #fa7103;
				font-size: 24px;
			}
			.product-item-price .old {
				color: #fa0303;
				font-size: 24px;
				text-decoration: line-through;
			}
		.product-item-title {
			margin-bottom: 10px;
		}
			.product-item-title, 
			.product-item-title a {
				color: #212121;
			}
			.product-item-title a:hover, 
			.product-item-title a:focus {
				color: #000;
			}
		.product-item-description {
			margin-bottom: 17px;
			color: #7d7d7d;
			font-size: 12px;
			line-height: 18px;
		}
		.product-item-btn-1 {
			margin-bottom: 10px;
			padding: 7px 21px;
			font-size: 18px;
			font-weight: bold;
		}
		
	.product-item-list-details {
		margin-top: 10px;
	}
		.product-item-list-details h6 {
			margin-bottom: 15px;
		}
		.product-item-list-details .product-item-price {
			margin-top: 20px;
		}
		.product-item-list-details .btn {
			padding: 6px 18px;
		}
		
	.product-bs-2 {
		margin-bottom: 30px;
	}
		.product-bs-2 .product-item-title {
			font-size: 18px;
		}
		.product-bs-2 .product-item-price {
			margin-bottom: 10px;
		}
			.product-bs-2 .product-item-price .new {
				font-size: 20px;
			}
			.product-bs-2 .product-item-price .old {
				font-size: 18px;
			}
		.product-bs-2 .product-item-btn-1 {
			padding: 6px 18px;
			font-size: 14px;
		}
		
/* Products Carousel Styles Starts */

	#owl-product .owl-controls {
		margin-top: 20px;
		margin-bottom: 50px;
	}
		#owl-product .owl-controls .owl-buttons div {
			position: absolute;
			font-size: 36px;
			color: #fb3144;
			background: none;
		}	
		#owl-product .owl-controls .owl-buttons div:hover, 
		#owl-product .owl-controls .owl-buttons div:focus {
			color: #fa0303;
		}
		#owl-product .owl-controls .owl-buttons .owl-prev {
			left: 45%;
		}	 
		#owl-product .owl-controls .owl-buttons .owl-next {
			right: 45%;
		}
		
/* Product Page Styles Starts */

.product-info {
	margin-bottom: 30px;
}		
	.product-info-image {		
	}
	.product-info-details {		
	}
		.product-info-title {
			margin-top: 0;
			margin-bottom: 30px;
			color: #212121;
		}
		.product-info-details-price {
			margin-bottom: 15px;
		}
			.product-info-details-price .price-new {
				color: #fa7103;
				font-size: 36px;
			}
			.product-info-details-price .price-old {
				margin-left: 10px;
				color: #fa0303;
				font-size: 24px;
				text-decoration: line-through;
			}
		.product-info-details-manufacturer {
			margin-bottom: 15px;
		}
			.product-info-details-manufacturer li {
				margin-top: 4px;
			}
			 .product-info-details-manufacturer li span {
				 color: #757575;
			 }
		.product-info-details-ratings {
			margin-top: 15px;
			margin-bottom: 15px;
			padding-top: 10px;
			padding-bottom: 10px;
			border: solid #e5e5e5;
			border-width: 1px 0;
		}
			.product-info-details-ratings .ratings-info {
				color: #fa7103;
			}
			.product-info-details-ratings ul {
				margin-bottom: 0;
			}
				.product-info-details-ratings ul > li {
					font-size: 12px;
				}
				.product-info-details-ratings ul > li, 
				.product-info-details-ratings ul > li a {
					color: #757575;
				}
		.product-info-details-intro {
			color: #7d7d7d;
			font-size: 12px;
			line-height: 20px;
		}
		.product-info-details-size {
			margin-top: 20px;
			margin-bottom: 15px;
		}
			.product-info-details-size li, 
			.product-info-details-size li.active a, 
			.product-info-details-colors li, 
			.product-info-details-cat li, 
			.product-info-details-cat li.active a {
				color: #212121;
			}
				.product-info-details-size li h6, 
				.product-info-details-colors li h6, 
				.product-info-details-cat li h6, 
				.product-info-details-tags h6 {
					margin-top: 0;
					margin-bottom: 0;
				}
				.product-info-details-size li a, 
				.product-info-details-cat li a {
					color: #757575;
				}
				.product-info-details-size li a {
					font-style: italic;
				}
		.product-info-details-colors, 
		.product-info-details-cat{
			margin-bottom: 15px;
		}
			.product-info-details-colors li {
				line-height: 32px;
			}
				.product-info-details-colors li a span {
					width: 20px;
					height: 20px;
					display: block;
					font-size: 0;
					background-color: #ccc;
				}
				.product-info-details-colors li a span.red {
					background-color: #fb3144;
				}
				.product-info-details-colors li a span.brown {
					background-color: #cc9a74;
				}
				.product-info-details-colors li a span.green {
					background-color: #77b632;
				}
				.product-info-details-colors li a span.blue {
					background-color: #0183c4;
				}
		.product-info-details-btns {
			margin-top: 30px;
			margin-bottom: 30px;
			padding-top: 20px;
			padding-bottom: 20px;
			border: solid #e5e5e5;
			border-width: 1px 0;
		}
			.product-info-details-btns .form-control {
				height: 39.5px;
			}
			.product-info-details-btns .btn-secondary {
				padding-left: 15px;
				padding-right: 15px;
			}
			.product-info-details-btns .btn-success {
				margin-left: 10px;
				margin-right: 10px;
			}
			.product-info-details-btns .form-control, 
			.product-info-details-btns .btn {
				font-size: 18px;
			}
		.product-info-details-cat {
			margin-bottom: 20px;
		}
		.product-info-details-tags {
			margin-bottom: 15px;
		}
			.product-info-details-tags li {
				margin-bottom: 10px;
			}
			
/* Tabs Styles Starts */

.tabs-product {
	margin-top: 40px;
	margin-bottom: 80px;
}
	.tabs-product .nav-tabs {
		border: solid #e5e5e5;
		border-width: 0 0 1px;
	}
		.tabs-product .nav-tabs > li  {
			margin-bottom: 10px;
			position: relative;
		}
		.tabs-product .nav-tabs > li + li {
			margin-left: 30px;
		}
			.tabs-product .nav-tabs > li > a {
				padding: 0;
				color: #121212;
				font-size: 24px;			
			}
			.tabs-product .nav-tabs > li.red > a, 
			.tabs-product .nav-tabs > li.red > a:hover, 
			.tabs-product .nav-tabs > li.red > a:focus, 
			.tabs-product .nav-tabs > li.red.active > a {
				color: #fb3144;
			}
			.tabs-product .nav-tabs > li.green > a, 
			.tabs-product .nav-tabs > li.green > a:hover, 
			.tabs-product .nav-tabs > li.green > a:focus, 
			.tabs-product .nav-tabs > li.green.active > a {
				color: #4bae4f;
			}
			.tabs-product .nav-tabs > li > a, 
			.tabs-product .nav-tabs > li > a:hover, 
			.tabs-product .nav-tabs > li > a:focus, 
			.tabs-product .nav-tabs > li.active > a {
				background: none;
				border: none;
				outline: none;
			}
			.tabs-product .nav-tabs > li.blue > a, 
			.tabs-product .nav-tabs > li.blue > a:hover, 
			.tabs-product .nav-tabs > li.blue > a:focus, 
			.tabs-product .nav-tabs > li.blue.active > a, 
			.tabs-product .nav-tabs > li > a:hover, 
			.tabs-product .nav-tabs > li > a:focus, 
			.tabs-product .nav-tabs > li.active > a {
				color: #009bdb;
			}
			.tabs-product .nav-tabs > li.blue.active:after, 
			.tabs-product .nav-tabs > li.active:after {
				content: "";
				position: absolute;
				left: 0;
				bottom: -13px;
				width: 99%;
				height: 5px;
				background-color: #009bdb;
			}
			.tabs-product .nav-tabs > li.red.active:after {
				background-color: #fb3144;
			}
			.tabs-product .nav-tabs > li.green.active:after {
				background-color: #4bae4f;
			}
	.tabs-product .tab-content {
		padding-top: 25px;
		color: #757575;
	}
		.tab-review-form {
			padding-top: 20px;
			padding-bottom: 20px;
		}
			.tab-review-form h5 {
				margin-bottom: 35px;
				color: #2d2d2d;
			}
			.tab-review-form .form-group {
				margin-bottom: 30px;
			}
				.tab-review-form .form-group label {
					margin-bottom: 14px;
					color: #2d2d2d;
					font-size: 16px;
					font-weight: normal;
				}
				.tab-review-form .form-group .form-control {
					padding: 8px 16px;
					border-color: #d3d3d3;
				}
				.tab-review-form .form-group .form-control:focus {
					border-color: #a9a9a9;
				}
				.tab-review-form .form-group input.form-control {
					height: 42px;
				}
				.tab-review-form .form-group textarea.form-control {
					padding: 15px;
				}
				.tab-review-form .rating-input .fa-star, 
				.tab-review-form .rating-input .fa-star-o {
					color: #fa7103;
				}
				.tab-review-form .rating-input .fa {
					margin-right: 5px;
					font-size: 16px;
				}
				.tab-review-form .rating-input a.rating-clear {
					margin-left: 20px;
					color: #d70505;					
					cursor: pointer;
				}
			.tab-review-form .btn {
				margin-top: 15px;
				padding: 7px 28px;
				font-size: 18px;
			}
		
/* Product Filters Starts */

.product-filter {
	margin-top: 20px;
	margin-bottom: 40px;
}
	.product-filter .display {
		padding-top: 5px;
		font-size: 26px;
	}
		.product-filter .display a + a {
			margin-left: 10px;
		}
		.product-filter .display a {
			color: #b3b3b3;
		}
		.product-filter .display a.active {
			color: #030303;
		}
		.product-filter .display a:hover, 
		.product-filter .display a:focus {
			text-decoration: none;
		}
	.product-filter .control-label {
		margin-top: 5px;
		font-size: 18px;
		color: #2d2d2d;
		font-weight: normal;
	}
	.product-filter .form-control {
		border-color: #bababa;
	}

/* Blog Page Styles Starts */

.blog-post-1 {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #cfcfcf;
}
	.blog-post-1-title, 
	.blog-post-1-title a {
		color: #00bbd3;
	}
	.blog-post-1-title a:hover, 
	.blog-post-1-title a:focus {
		color: #525252;
	}
	.blog-post-1-meta {
		margin-top: 15px;
		margin-bottom: 25px;
		color: #a0a0a0;
	}
		.blog-post-1-meta li + li {
			margin-left: 10px;
		}	
		.blog-post-1-meta li .fa {
			margin-right: 8px;
		}
		.blog-post-1-meta span, 
		.blog-post-1-meta a {
			color: #fa7103;
		}
	.blog-post-1-image {
		margin-bottom: 30px;
		padding: 10px;
		border: 1px solid #d8d8d8;
	}
	.blog-post-1-content {
		margin-top: 40px;
	}
		.blog-post-1-content h6 {
			margin-top: 30px;
		}
		.blog-post-1-content h6, 
		.blog-post-1-content p {
			margin-bottom: 25px;
		}
		.blog-post-1-content blockquote {
			padding-left: 60px;
			position: relative;
			font-weight: bold;
			font-size: 16px;
			line-height: 28px;
			border: none;
		}
		.blog-post-1-content blockquote:before {
			content: "\f10d";
			position: absolute;
			top: 22px;
			left: 0;
			font-size: 36px;
		}
			.blog-post-1-content blockquote p {
				margin-bottom: 15px;
				font-style: italic;
			}
			.blog-post-1-content blockquote footer {
				font-size: 22px;
			}
			.blog-post-1-content blockquote:before, 
			.blog-post-1-content blockquote footer {
				color: #fa7103;
			}
	.blog-post-1-tags, 
	.blog-post-1-share {
		margin-top: 10px;
		margin-bottom: 0;
	}
		.blog-post-1-tags h6, 
		.blog-post-1-tags li, 
		.blog-post-1-tags li a, 
		.blog-post-1-share h6, 
		.blog-post-1-share li, 
		.blog-post-1-share li a {
			color: #575757;
		}
		.blog-post-1-tags li .fa {
			margin-right: 5px;
			font-size: 12px;
		}
		.blog-post-1-share li .fa {
			font-size: 16px;
		}
		.blog-post-1-tags li a:hover, 
		.blog-post-1-tags li a:focus, 
		.blog-post-1-share li a:hover, 
		.blog-post-1-share li a:focus {
			color: #fa7103;
		}
	.blog-post-1 .btn {
		margin-top: 20px;
		padding: 10px 20px;
	}
		.blog-post-1 .btn .fa {
			margin-left: 10px;
		}

/* Blog Page Author Bio Styles Starts */		
		
	.blog-author-bio {
		margin: 50px 0;
		padding: 20px;
		background-color: #f7f7f7;
		border: 1px solid #c5c5c5;
	}
		.blog-author-bio h5 {
			margin: 0 0 16px;
		}
		.blog-author-bio .row {
			margin-left: 0;
			margin-right: 0;
		}
		.blog-author-bio .row > .col-xs-3, 
		.blog-author-bio .row > .col-xs-9 {
			padding-left: 0;
		}
		.author-bio-img {
		}
		.author-bio-img .img-responsive {
			margin-top: 4px;
			margin-left: auto;
			margin-right: auto;
			padding: 4px;
			background-color: #fff;
			border: 1px solid #d7d7d7;
		}	

/* Blog Page Comments Area Styles Starts */

	.comments-area {
		margin-bottom: 30px;
		padding-top: 20px;
	}
		.comments-area h4 {					
			margin-bottom: 30px;
		}
		.comments-area .media {
			padding-top: 20px;
			padding-bottom: 30px;
			border-bottom: 1px solid #cecece;
		}
			.comments-area .media-left, 
			.media > .pull-left {
				padding-right: 20px;
			}
			.comments-area .media-object {
				border: 1px solid #cecece;
			}
			.comments-area .media-heading {
			}
			.comments-area .media-body {
			}
			.comments-area .media-body > .media {
				margin-top: 30px;
				padding-top: 35px;
				padding-bottom: 0;
				border-top: 1px solid #cecece;
				border-bottom: none;
			}
				.comments-area .media-body .date, 
				.comments-area .media-body .date a {
					color: #7f7f7f;
				}
				.comments-area .media-body .comments-btn {
					padding-top: 10px;			
				}
					
	.comment-form-wrap {
		margin-bottom: 30px;
		padding-top: 5px;
	}
		.comment-form {
			margin-top: 40px;
		}
			.comment-form .form-group {
				margin-bottom: 25px;
			}
				.comment-form .form-control {
					padding: 15px 20px;
					color: #868686;
					border-color: #cecece;
				}
				.comment-form input[type=text].form-control, 
				.comment-form input[type=email].form-control {
					height: 52px;
				}
				.comment-form .btn {
					font-size: 18px;
				}		
		
/* Blog Section Styles Starts */

.latest-blog-section {
	margin-bottom: 30px;
}
	.blog-post-box {
		margin-top: 20px;
	}
		.blog-post-meta {
			margin-bottom: 0;
		}
			.blog-post-meta li {
				padding: 5px 10px;
				background-color: #fb3144;
				word-wrap: break-word;
			}
			.blog-post-meta li + li {
				margin-top: 10px;
				background-color: #252525;
			}
				.blog-post-meta li, 
				.blog-post-meta li a {
					color: #fff;
				}
				.blog-post-meta li h5 {
					font-size: 28px;
				}
				.blog-post-meta li h6 {
					font-size: 16px;
				}
		.blog-post-image {
			margin-bottom: 30px;
			border: 1px solid #efefef;
		}
		.blog-post-title {
			margin-bottom: 15px;
		}
			.blog-post-title, 
			.blog-post-title a {
				color: #212121;
			}
			.blog-post-title a:hover, 
			.blog-post-title a:focus {
				color: #fa7103;
			}
		.blog-post-box .btn {
			margin-top: 12px;
			padding: 8px 24px;
			font-weight: 600;
		}
			.blog-post-box .btn .fa {
				margin-left: 10px;
				font-size: 18px;
				vertical-align: middle;
			}
			
/* Price Range Slider Styles Starts */

.price-range-slider {
	margin-top: 20px;
}
	#price-range.slider.slider-horizontal {
		margin-bottom: 10px;
		width: 100%;
	}
		#price-range.slider.slider-horizontal .slider-track {
			background: #e2e2e2;
		}
		#price-range .slider-selection {
			background: #fb3144;
		}
		#price-range .slider-handle {
			background: #030303;
			border: none;
		}

/* Accordion Styles Starts */

#accordion-checkout {
	margin-top: 20px;
	margin-bottom: 35px;
}
	#accordion-checkout .panel {
		border: 1px solid #d7d7d7;
	}
	#accordion-checkout .panel + .panel {
		margin-top: 0;
		border-top: none;
	}
		#accordion-checkout .panel > .panel-heading {
			padding: 15px 20px 13px;
		}
			#accordion-checkout .panel > .panel-heading > .panel-title {
				margin-top: 0;
				margin-bottom: 0;
				position: relative;
				font-size: 14px;
				font-weight: 600;
				text-indent: 20px;
			}
				#accordion-checkout .panel > .panel-heading > .panel-title, 
				#accordion-checkout .panel > .panel-heading > .panel-title a, 
				#accordion-checkout .panel > .panel-heading > .panel-title a .fa {
					color: #2d2d2d;
				}
				#accordion-checkout .panel > .panel-heading.active > .panel-title, 
				#accordion-checkout .panel > .panel-heading.active > .panel-title a, 
				#accordion-checkout .panel > .panel-heading.active > .panel-title a .fa {
					color: #fb3144;
				}
				#accordion-checkout .panel > .panel-heading > .panel-title a:hover, 
				#accordion-checkout .panel > .panel-heading > .panel-title a:focus {
					text-decoration: none;
				}
				#accordion-checkout .panel > .panel-heading > .panel-title a:before {
					content: "";
					position: absolute;
					top: 2px;
					left: -5px;
					width: 11px;
					height: 11px;
					background-color: #fff;
					border: 2px solid #fff;
					-webkit-box-shadow: 0 0 0 1px #e3e3e3;
					   -moz-box-shadow: 0 0 0 1px #e3e3e3;
					        box-shadow: 0 0 0 1px #e3e3e3;
				}
				#accordion-checkout .panel > .panel-heading.active > .panel-title a:before {
					background-color: #fb3144;
				}
		#accordion-checkout .panel .panel-body {
			padding: 15px 20px;
			color: #757575;
		}
			#accordion-checkout .panel .panel-body p {
				margin-bottom: 0;
			}
			#accordion-checkout .panel .panel-body p + p {
				margin-top: 15px;
			}

/* Process Section Styles Starts */

.process-section {
	margin-left: -55px;
	margin-right: -55px;
	padding: 50px;
	background-image: url(../images/section-bg-1.jpg);
}		
	.process-section, 
	.process-section a {
		color: #fff;
	}
	.process-section h3 {
		margin-bottom: 30px;
	}

/* Content Section Styles Starts */

	.content-section-1 h5 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.content-section-1 p {
		margin-bottom: 25px;
	}			
		
/* Pagination Styles Starts */

.pagination-wrap {
	margin: 10px 10px 0 0;
	padding-top: 20px;
	border-top: 1px solid #e0e0e0;
}
.pagination-wrap.inverse {
	padding-top: 20px;
	border-color: #dfdfdf;
}
	.pagination-wrap.inverse .results {
		padding-top: 8px;		
	}
	.pagination {
		margin-top: 10px;
		margin-right: 10px;
	}
	.pagination-wrap.inverse .pagination {
		margin: 0;
	}
		.pagination > li {
			display: inline-block;
			margin-left: 8px;
		}
		.pagination > li > a, 
		.pagination > li > span {
			padding: 6px 14px;
			font-size: 14px;
			background-color: #ececec;
			border: 1px solid #dcdcdc;
		}
		.pagination > li > a:hover, 
		.pagination > li > span:hover, 
		.pagination > li > a:focus, 
		.pagination > li > span:focus, 
		.pagination > .active > a, 
		.pagination > .active > span, 
		.pagination > .active > a:hover, 
		.pagination > .active > span:hover, 
		.pagination > .active > a:focus, 
		.pagination > .active > span:focus {
			background-color: #fb3144;
		}
		.pagination > li > a, 
		.pagination > li > span {
			color: #5d5d5d;
		}
		.pagination > li > a:hover, 
		.pagination > li > span:hover, 
		.pagination > li > a:focus, 
		.pagination > li > span:focus, 
		.pagination > .active > a, 
		.pagination > .active > span, 
		.pagination > .active > a:hover, 
		.pagination > .active > span:hover, 
		.pagination > .active > a:focus, 
		.pagination > .active > span:focus {
			color: #fff;
			border-color: #fb3144;
		}			

/* Newsletter Section Styles Starts */

.newsletter-section {
	margin-bottom: 10px;
}		
	.newsletter-section form {
		margin-top: 25px;
		margin-bottom: 25px;
	}
		.newsletter-section form .form-control {
			color: #7b7b7b;
			border-color: #cfcfcf;
		}
	.sm-links-1 {
		margin-top: 10px;
	}
		.sm-links-1 li, 
		.sm-links-1 li a {
			color: #a7a7a7;
		}
		.sm-links-1 li a:hover, 
		.sm-links-1 li a:focus {
			color: #fa0303;
		}
	
/* Footer Top Section Styles Starts */

.footer-top {
	padding-top: 20px;
}	
	.foot-top-col {
		padding-top: 10px;
		padding-bottom: 10px;
	}
		.foot-top-col-heading {
			margin-top: 0;
			margin-bottom: 25px;
			padding: 12px 20px;
			color: #fff;
			background-color: #fc3144;
		}
		.foot-top-col-heading.orange {
			background-color: #fa7003;
		}
		.foot-top-col-heading.blue {
			background-color: #015ebb;
		}
		.foot-top-col-heading.purple {
			background-color: #bd20c7;
		}
		.foot-top-col-list-1, 
		.foot-top-col-list-2 {
			margin-bottom: 15px;
		}
			.foot-top-col-list-1 li {
				padding-bottom: 5px;				
				line-height: 20px;
				border-bottom: 1px solid #e6e6e6;
			}
			.foot-top-col-list-1 li + li {
				padding-top: 15px;
			}
			.foot-top-col-list-1 li, 
			.foot-top-col-list-1 li a, 
			.foot-top-col-list-2 li .title, 
			.foot-top-col-list-2 li .title a {
				color: #525252;
			}
				.foot-top-col-list-1 li a:hover, 
				.foot-top-col-list-1 li a:focus, 
				.foot-top-col-list-1 .date, 
				.foot-top-col-list-2 li .title a:hover, 
				.foot-top-col-list-2 li .title a:focus {
					color: #fa7103;
				}
			.foot-top-col-list-1 p {
				margin-bottom: 6px;
			}
			.foot-top-col-list-1 .date {
				margin-bottom: 8px;
			}
			
			.foot-top-col-list-2 li {
				padding-top: 5px;
				padding-bottom: 15px;
				border-bottom: 1px solid #e6e6e6;
			}
				.foot-top-col-list-2 li + li {
					padding-top: 20px;
				}
				.foot-top-col-list-2 li img {
					margin-right: 15px;
				}
				.foot-top-col-list-2 li .title {
					margin-top: 3px;
				}
				.foot-top-col-list-2 li .price {
					margin-bottom: 0;
					color: #fa7103;
				}
				.foot-top-col-list-2 li .price-old {
					font-size: 15px;
					color: #fa0303;
					text-decoration: line-through;
				}
				
			.foot-top-col-list-tags {
				margin-bottom: 0;
				padding-top: 10px;
				padding-bottom: 8px;
				border-bottom: 1px solid #e6e6e6;
			}
				.foot-top-col-list-tags li {
					padding-bottom: 26px;
				}
					.foot-top-col-list-tags li a {
						padding: 8px 10px;
						color: #525252;
						background-color: #fff;
						border: 1px solid #d3d3d3;
					}
					.foot-top-col-list-tags li a:hover, 
					.foot-top-col-list-tags li a:focus {
						color: #fff;
						text-decoration: none;
						background-color: #fa7103;
						border-color: #d86508;
					}
	
/* Footer Styles Starts */

.main-footer {
	padding-top: 25px;
}	
	.foot-col {
		padding-bottom: 25px;
	}
		.foot-col-heading {
			margin-top: 0;
			margin-bottom: 25px;
			padding: 12px 24px;
			color: #fff;
			background-color: #fab703;
		}
		.foot-col-heading.green {
			background-color: #4baf4f;
		}
		.foot-col-heading.blue {
			background-color: #01bbd4;
		}
			
			.foot-col-list-links,
			.foot-col-tweets {
				margin-bottom: 0;
			}
				.foot-col-list-links li + li {
					padding-top: 8px;
				}
				.foot-col-list-links li a, 
				.foot-col-tweets li, 
				.foot-col-tweets li:before {
					color: #525252;
				}
				
				.foot-col-tweets li {				
					position: relative;
					padding-left: 30px;
				}
				.foot-col-tweets li:before {
					content: "\f099";
					position: absolute;
					top: 4px;
					left: 0;
					font-size: 18px;
				}
				.foot-col-tweets li + li {
					margin-top: 13px;
				}
					.foot-col-tweets li p {
						margin-bottom: 0;
					}
					.foot-col-tweets li p + p {
						margin-top: 5px;
					}
				.tweet-link {
					color: #00a4b9;
				}
			
			.foot-col-list-links li a:hover, 
			.foot-col-list-links li a:focus, 
			.foot-col-tweet-stamp a, 
			.text-link-color {
				color: #fc401e;
			}
	
/* Copyright Styles Starts */

.copyright {
	padding-top: 25px;
	border-top: 1px solid #cfcfcf;
}
	.copyright p, 
	.copyright ul {
		margin-bottom: 0;
	}
	.copyright p {
		padding-top: 5px;
	}
	.copyright ul {
		margin-left: 0;
	}
		.copyright li {
			padding-left: 0;
			padding-right: 0;
		}
		.copyright li + li {
			padding-left: 10px;
		}	

/* Box Styles Starts */

.msg-box-1 {
	padding: 80px 0 35px;
	background: url(../images/cloud-bg.png) no-repeat center;
}	
	.msg-box-1 h1, 
	.msg-box-1 h3 {
		margin-top: 0;
	}
	.msg-box-1 h1 {
		margin-bottom: 15px;
	}

.team-box-1 {
	margin-top: 20px;
	padding: 10px;
	border: 1px solid #e7e7e7;
}	
	
.sbox-1 {
	padding: 20px 25px;
	background-color: #ededed;
}	

/* Table Styles Starts */

.table-style-1 {
}
	.table-style-1 > thead > tr > th, 
	.table-style-1 > thead > tr > td, 
	.table-style-1 > tbody > tr > th, 
	.table-style-1 > tbody > tr > td, 
	.table-style-1 > tfoot > tr > th, 
	.table-style-1 > tfoot > tr > td {
		padding-left: 0;
		padding-right: 0;
		border: none;
	}
	.table-style-1 > thead > tr > th {
		color: #2d2d2d;
		font-weight: 600;
		border-bottom: 1px solid #c5c5c5;
	}
		.table-style-1 > tbody > tr:first-of-type > td {
			padding-top: 25px;
		}
		.table-style-1 > tbody > tr:last-of-type > td {
			padding-bottom: 25px;
		}
		.table-style-1 > tbody > tr > td {
			color: #757575;
			font-style: italic;
		}
		.table-style-1 > tbody > tr > td:last-of-type {
			color: #212121;
		}
	.table-style-1 > tfoot {
		border-top: 1px solid #c5c5c5;
	}
		.table-style-1 > tfoot > tr:first-of-type > th, 
		.table-style-1 > tfoot > tr:first-of-type > td {
			padding-top: 25px;
		}
		.table-style-1 > tfoot > tr:first-of-type > th, 
		.table-style-1 > tfoot > tr:first-of-type > td, 		
		.table-style-1 > tfoot > tr:last-of-type > th, 
		.table-style-1 > tfoot > tr:last-of-type > td {
			color: #fb3144;
			font-size: 18px;
			font-weight: 600;
		}
		.table-style-1 > tfoot > tr > th, 
		.table-style-1 > tfoot > tr > td {
			font-style: italic;
		}
		.table-style-1 > tfoot > tr > td {
			color: #2d2d2d;
		}
		.table-style-1 > tfoot > tr:first-of-type + tr > td {
			padding-top: 14px;
			padding-bottom: 18px;
		}
		.table-style-1 > tfoot > tr:last-of-type > th, 
		.table-style-1 > tfoot > tr:last-of-type > td { 
			padding-top: 15px;
			padding-bottom: 15px;
			border-top: 1px solid #c5c5c5;
			border-bottom: 3px double #c5c5c5;
		}
	
/* Form Styles Starts */

	.fs-1 .form-group {
	}
		.fs-1 .form-group > label {
			color: #2d2d2d;
			font-size: 13px;
			font-weight: 600;
		}
		.fs-1 .form-group .form-control {
			padding: 8px 16px;
			border-color: #d3d3d3;
		}
		.fs-1 .form-group .form-control:focus {
			border-color: #8d8d8d;
		}
		.fs-1 .form-group input.form-control, 
		.fs-1 .form-group select.form-control {
			height: 38px;
		}

	.fs-2 {
		margin-top: 40px;
	}
		.fs-2 .form-group {
			margin-bottom: 25px;
		}
			.fs-2 label.control-label {
				font-size: 18px;
				font-weight: normal;
			}
			.fs-2 .form-control {
				margin-top: 10px;
				padding: 10px 14px;
				border-color: #d3d3d3;
			}
			.fs-2 .form-control:focus {
				border-color: #5d5d5d;
			}
			.fs-2 input[type="text"].form-control, 
			.fs-2 input[type="email"].form-control {
				height: 42px;
			}
		.fs-2 .btn {
			margin-top: 0;
		}
		.fs-2 .btn + .btn {
			margin-left: 20px;
		}
		
/* List Styles Starts */

.list-categories {
	margin-top: 15px;
}
	.list-categories li {
		padding-bottom: 5px;
		border-bottom: 1px solid #D9D9D9;
	}
	
	.list-categories li, 
	.list-categories li a {
		color: #2d2d2d;
	}
	.list-categories li span.pull-right, 
	.list-categories li a span.pull-right {
		color: #757575;
	}
	.list-categories li a:hover, 
	.list-categories li a:focus, 
	.list-categories li a:hover span.pull-right {
		color: #bd20c7;
	}
	.list-categories li:before {
		content: "";
		margin-top: 5px;
		margin-right: 12px;
		float: left;
		width: 12px;
		height: 12px;
		display: block;
		background-color: #e2e2e2;
	}
	.list-categories li:hover:before {
		background-color: #bd20c7;
	}
	
	.list-c {
	margin-top: 5px;
}
	.list-c li {
		padding-bottom: 5px;
		border-bottom: 1px solid #D9D9D9;
	}
	
	.list-c li, 
	.list-c li a {
		color: #2d2d2d;
	}
	.list-c li span.pull-right, 
	.list-c li a span.pull-right {
		color: #757575;
	}
	.list-c li a:hover, 
	.list-c li a:focus, 
	.list-c li a:hover span.pull-right {
		color: #bd20c7;
	}
	.list-c li:before {
		content: "";
		margin-top: 5px;
		margin-right: 12px;
		float: left;
		width: 12px;
		height: 12px;
		display: block;
		background-color: #e2e2e2;
	}
	.list-c li:hover:before {
		background-color: #01A0B4;
	}
	
.list-spec {
	margin-bottom: 15px;
}	
	.list-spec li {
		margin-top: 15px;
		color: #757575;
		font-size: 16px;
	}
		.list-spec li span {
			display: inline-block;
			width: 150px;
			color: #2d2d2d;
			font-size: 18px;
		}
		
.list-review-list {
	margin-top: 30px;
	margin-bottom: 15px;
}
	.list-review-list li {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 20px;
		padding-top: 10px;
		padding-bottom: 15px;
		border-bottom: 1px solid #e5e5e5;
	}
		.list-review-list li .col-xs-2 {
			padding-right: 0;
		}
		.list-review-list li .col-xs-10 {
			padding-left: 0;
		}
		.list-review-list li h6 {
			margin-top: 0;
			margin-bottom: 0;
			font-weight: normal;
			font-style: italic;
		}
		.list-review-list li h6, 
		.list-review-list li h6 a {
			color: #2d2d2d;
		}
		.list-review-list li h6 .fa {
			color: #fa7103;
			font-size: 14px;
		}

.list-style-1 {
	margin-top: 20px;
	margin-bottom: 15px;
}
	.list-style-1 li {	
		margin-top: 10px;
	}
	.list-style-1 li:before {
		content: "\f101";
		margin-right: 10px;
	}
	.list-style-1, 
	.list-style-1 a {
		color: #2d2d2d;
	}
	.list-style-1 li:hover:before, 
	.list-style-1 li:focus:before, 
	.list-style-1 li a:hover, 
	.list-style-1 li a:focus {
		color: #000;
	}

.list-style-2 {
	margin-top: 20px;
}
	.list-style-2 li {
		margin-bottom: 20px;
	}
		.list-style-2 li .fa {
			margin-top: 20px;
			margin-right: 25px;
			margin-bottom: 50px;
			width: 70px;
			height: 70px;
			line-height: 70px;
			color: #fff;
			font-size: 30px;
			background-color: #00bbd3;			
		}

.list-style-3 {
	margin-top: 30px;
	margin-bottom: 0;
}		
	.list-style-3 li {
		margin-bottom: 30px;
	}

.list-style-4 {
	margin-top: 60px;
}
	.list-style-4 li {
		margin-bottom: 40px;
	}
		.list-style-4 li .fa {
			width: 120px;
			height: 120px;
			line-height: 120px;
			font-size: 48px;
			background: transparent;
			border: 2px solid #fff;
		}

.list-style-5 {
	margin-top: 40px;
}
	.list-style-5 li {
		margin-bottom: 20px;
	}

/* Generic Styles Starts */

.parallax {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

.no-margin-top		{ margin-top: 0; 	}
.no-margin-bottom	{ margin-bottom: 0; }

.spacer-tiny		{ height: 10px;     }
.spacer-small		{ height: 15px;     }
.spacer     		{ height: 20px;     }
.spacer-medium 		{ height: 25px;     }
.spacer-big			{ height: 35px;     }
.spacer-large		{ height: 60px;     }

.text-thin		 	{ font-weight: 100; }
.text-extra-light	{ font-weight: 200; }
.text-light		 	{ font-weight: 300; }
.text-normal 	 	{ font-weight: 400; }
.text-medium 	 	{ font-weight: 500; }
.text-bold		 	{ font-weight: 700; }
.text-ultra-bold 	{ font-weight: 900; }

.text-color-1      { color: #fa7103;    }
.text-color-2      { color: #25abaf;    }
.text-color-3      { color: #ee4e6e;    }
.text-color-4      { color: #015ebb;    }
.text-color-5      { color: #fb3144;    }
.text-color-6      { color: #4bae4f;    }
.text-color-7      { color: #212121;    }
.text-color-8      { color: #757575;    }

.text-lead {
	font-size: 18px;
	font-weight: normal;
}

.img-center {
	margin-left: auto;
	margin-right: auto;
}

.no-border-radius, 
.flat, 
#accordion-checkout .panel, 
.pagination, 
.pagination > li:first-child > a, 
.pagination > li:first-child > span, 
.pagination > li:last-child > a, 
.pagination > li:last-child > span {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}

#accordion-checkout .panel > .panel-heading > .panel-title a:before, 
.circle {
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;	
}

.no-boxshadow, 
.search .input-group .form-control, 
.search .input-group .form-control:focus, 
.tab-review-form .form-group .form-control, 
.tab-review-form .form-group .form-control:focus, 
.fs-1 .form-group .form-control, 
.fs-1 .form-group .form-control:focus, 
.fs-2 .form-control, 
.fs-2 .form-control:focus, 
#cart .btn {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

.wrapper {
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
			box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);	
}

#main-menu.navbar, 
#main-menu.navbar:before, 
#main-menu.navbar:after {
	-webkit-box-shadow: 0 -10px 10px -10px rgba(0, 0, 0, 0.2), 
						0 10px 10px -10px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 -10px 10px -10px rgba(0, 0, 0, 0.2), 
						0 10px 10px -10px rgba(0, 0, 0, 0.2);
			box-shadow: 0 -10px 10px -10px rgba(0, 0, 0, 0.2), 
						0 10px 10px -10px rgba(0, 0, 0, 0.2);
}

.list-categories li:before {
	-webkit-box-shadow: inset 1px 1px #bababa;
	   -moz-box-shadow: inset 1px 1px #bababa;
	        box-shadow: inset 1px 1px #bababa;
}
.list-categories li:hover:before {
	-webkit-box-shadow: inset 1px 1px #811388;
	   -moz-box-shadow: inset 1px 1px #811388;
	        box-shadow: inset 1px 1px #811388;
}

.list-c li:before {
	-webkit-box-shadow: inset 1px 1px #bababa;
	   -moz-box-shadow: inset 1px 1px #bababa;
	        box-shadow: inset 1px 1px #bababa;
}
.list-c li:hover:before {
	-webkit-box-shadow: inset 1px 1px #811388;
	   -moz-box-shadow: inset 1px 1px #811388;
	        box-shadow: inset 1px 1px #811388;
}
.font-awesome, 
.breadcrumb > li + li:before, 
.blog-post-1-content blockquote:before, 
.list-style-1 li:before, 
.foot-col-tweets li:before {
	font-family: 'FontAwesome';
	src: url('../font-awesome/fonts/fontawesome-webfont.eot?v=4.5.0');
	src: url('../font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../font-awesome/fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../font-awesome/fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../font-awesome/fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../font-awesome/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
}

.animation, 
.animation a {
	-webkit-transition: all 0.5s ease 0s;
	   -moz-transition: all 0.5s ease 0s;
		    transition: all 0.5s ease 0s;
}

.animation-1, 
.animation-1 a {
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
		    transition: all 1s ease;	
}


.product-grid{
    background-color: #fff;
    font-family: "Montserrat", sans-serif;
    padding: 10px 10px;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.product-grid:hover{ box-shadow: 0 0 8px rgba(0, 0, 0, 0.3); }
.product-grid .product-image{ position: relative; }
.product-grid .product-image a.image{ display: block; }
.product-grid .product-image img{
    width: 100%;
    height: auto;
}
.product-grid:hover .product-image img{ opacity: 1; }
.product-grid .product-content{
    background-color: #fff;
    padding: 10px 10px 60px;
    position: relative;
}
.product-grid .title{
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0 0 7px;
}
.product-grid .title a{
    color: #222;
    transition: all 0.3s ease 0s;
}
.product-grid .title a:hover{ color: #dd0059; }
.product-grid .price{
    color: #333;
    font-size: 16px;
    font-weight: 200;
    margin: 0 0 5px;
}
.product-grid .product-links{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: translateX(-50%) translateY(-100%);
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.3s ease;
}
.product-grid:hover .product-links{
    opacity: 1;
    transform: translateX(-50%) translateY(0);
}
.product-grid .product-links li{ display: inline-block; }
.product-grid .product-links li a{
    color: #333;
    font-size: 16px;
    line-height: 38px;
    width: 40px;
    height: 40px;
    display: block;
    border: 2px solid #666;
    border-radius: 5px 5px;
    transition: all 0.25s ease-out;
}
.product-grid .product-links li a:hover{
    color: #fff;
    background: #dd0059;
    border: 2px solid #dd0059;
}
.bottomspace{
margin-bottom:5px;
}
.rightspace{
margin-right:5px;
margin-top:5px;
margin-left:5px;
}
@m
@media screen and (max-width:990px){
    .product-grid{ margin: 0 0 30px; }
}